div.db4{
z-index:101;
position:fixed;
top:1%;
left:93%;
width:1387px;
height:1387px;
background-color:rgba(3,94,242,0.28);
opacity:0.79;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-7%;
left:74%;
width:1275px;
height:1275px;
background-color:rgba(0,246,251,0.11);
opacity:0.28;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-8%;
left:76%;
width:631px;
height:631px;
background-color:rgba(3,165,187,0.19);
opacity:0.41;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:3%;
left:83%;
width:960px;
height:960px;
background-color:rgba(14,154,246,0.34);
opacity:0.76;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-1%;
left:95%;
width:1310px;
height:1310px;
background-color:rgba(8,117,214,0.22);
opacity:0.25;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-7%;
left:80%;
width:1768px;
height:1768px;
background-color:rgba(6,161,227,0.15);
opacity:0.37;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}